/* Meta digital */
.meta-filter-widget{margin-top:27px;}
.meta-filter-widget .widgettitle{border-bottom:1px solid #000000; padding-bottom:10px; padding-left:10px; font-size:13px; margin-bottom:0px;}
.meta-filter-widget ul li{border-bottom:1px solid #000000; padding:13.5px 10px!important; text-transform:uppercase; position:relative;}

.woof_list label{max-width:185px; padding-top:8px; position:relative;}
.woof_childs_list_opener{position:absolute; right:0; top:15px;}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 15px 15px;
}

.col-name:before{display:none!important;}

/*.wc-product-table .variations:before{content:'Select size:'; display:block; text-align:left;}*/
.wc-product-table .single_variation{display:none!important;}/* hiding variation price from product table beacuse it displays twice */

/*.col-pa_size, .col-reviews, .col-stock, .col-name:before{display:none!important;}*/

.woof_list *{outline:0!important;}
.woof_list label{max-width:185px; padding-top:8px;}
.woof_list.woof_list_radio{padding-left:0px;}
.woof_list ul{padding-left:0px;}
.woof_list ul li{padding:10px 0px 0px 25px!important; border-bottom:0px;}
.woof_list .iradio_flat-aero{display:none;}
.woof_childs_list{margin:0px!important;}
.woof_childs_list_opener{float:right; /*display:none!important;*/}
.woof_childs_list_opener span{position:relative; top:8px;}
.woof_childs_list_opener span.woof_is_closed{background:url(images/plus2.png); background-size:100%; background-position:center;}
.woof_childs_list_opener span.woof_is_opened{background:url(images/minus2.png);}
.woof_radio_term_reset_visible {position:relative; top:-2px;}
.woof_radio_term_reset{display:none!important;}
.woof_radio_term {
  display: none !important;
}

.checkout-button {
  text-transform: uppercase;
  border: none;
  background-color: #000000!important;
  color: #ffffff!important;
  border-radius: 0px!important;
  font-weight: 300!important;
  font-size: 14px!important;
  padding: 13px 12px 10px 12px!important;
}

.wc-forward {
  display: none !important;
}

.page-template-page-shop .wc-product-table-wrapper {
  margin-bottom: 0px;
}

.woof_shortcode_output .woocommerce-result-count, .woof_shortcode_output .woocommerce-ordering, .wc-product-table-above.wc-product-table-controls{display:none;}

.wc-product-table-controls{padding-left:18px;}
.wc-product-table-controls .filter-label, .wc-product-table-controls .dataTables_length label{font-weight:600;}
.wc-product-table-controls .dataTables_length select{font-weight:400;}

th.col-add-to-cart{padding-right:5px!important;}
th.col-add-to-cart:before{content:'Quantity'; padding-right:13px;}

.multi-cart-form .button, .button.woof_reset_search_form{text-transform:uppercase; border:none; background-color:#000000!important; color:#ffffff!important; border-radius:0px!important; font-weight:300!important; font-size:14px!important; padding:13px 12px 10px 12px!important;}

.wc-product-table-wrapper td{vertical-align: middle!important;}
/*.wc-product-table-wrapper td.col-name{font-weight:600!important;}*/
.wc-product-table-wrapper tr:nth-child(even){background-color:#f7f6f6;}
.wc-product-table-wrapper tr:nth-child(odd){background-color:#ffffff;}

.wc-product-table-controls .dataTables_length{float:right;}
.wc-product-table-wrapper .cart-error, .wc-product-table-wrapper .cart-success{font-weight:400; clear:both; padding-top:10px;}


.wc-product-table .col-name {
  min-width: 300px !important;
}

@media (min-width: 1700px) {
  .container {
      width: 1370px;
  }
}

.col-name {
  font-family: 'Gotham-Bold';
}

.custom-cart .widgettitle {
  margin-bottom: 20px;
}

.custom-cart .cart-items {
  margin-left: 20px;
}

.page-template-page-shop .woocommerce-message {
  margin-top: 20px;
}

.custom-proceed {
  text-transform: uppercase;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  display: block !important;
}

.cart-customlocation {
  display: none;
}

.page-template-page-shop .cart-customlocation {
  display: block;
}

.woocommerce form .form-row label.checkbox span{margin-left:20px; position:relative; top:-3px;}

.wc-product-table .single_add_to_cart_button.button.alt, .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed{background-color:#000000!important; border-radius:0px; line-height:28px!important; font-weight:400; border:1px solid #000000;}
.wc-product-table .single_add_to_cart_button.button.alt:hover, .single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed:hover{background-color:#d0d0ce!important; color:#000000; border:1px solid #000000;}

#order-modal .modal-content{
    border-radius:0px;
    border:7px solid #000;
    text-align:center;
    font-size:16px;
}
#order-modal .modal-body{
    padding-bottom:0px;
}
#order-modal .modal-header, #order-modal .modal-footer{
    border:none;
    text-align:center;
}
#order-modal .modal-footer{
    padding-top:0px;
    padding-bottom:30px;
}

/* End Meta Digital */



@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Light';
  src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf')  format('truetype'), url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('fonts/GothamBook.eot?#iefix') format('embedded-opentype'),  url('fonts/GothamBook.woff') format('woff'), url('fonts/GothamBook.ttf')  format('truetype'), url('fonts/GothamBook.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Bold.otf')  format('opentype'),
  url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf')  format('truetype'), url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.delcost{
    font-size:12px;
    margin-left:5px;
    font-weight:bold;
    display:inline-block;
}
.timesdate .datepicker{
    border:1px solid #000 !important;
    margin-left:-2px;
}
.toplogo{
    width:60px;
    margin-top:-13px;
}
.pay.button,.button.cancel{
    display:none !important;
}
.hoverBlog{
    background-color:rgba(255,255,255,0.8);
    position:absolute;
    height:155px;
    text-transform:uppercase;
    font-family: 'Gotham-Bold';
    opacity:0;
    width:154px;
    text-align:center;
    padding:60px 20px 0px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.pink{
    background-color:#ff7a7b;
    color:#fff !important;
    text-decoration:none !important;
    border:3px solid #fff;
    padding:11px 20px 7px;
    text-transform:uppercase;
}
.crosspop{
    float:right;
    font-size:22px;
    margin-top:-20px;
    cursor:pointer;
}
.popupbox .content h1{
    margin-top:50px;
}
.popupbox .content{
    width:400px;
    margin:0 auto;
}
.popupbox{
    position:fixed;
    height:680px;
    width:500px;
    top:10%;
    left:50%;
    margin-left:-250px;
    z-index:1999;
    text-align:center;
}
.popupboxInner{
    background-image:url('images/giftbox-front2.png');
    height:680px;
    background-size:500px auto;
    background-position:top left;
    width:500px;
    border:20px solid #fff;
}
.centered{
    text-align:center;
}
.blogPostSml:hover .hoverBlog{
    opacity:1;
}
.whitebg{
    background-color:#fff;
    padding-top:40px;
    padding-left:40px;
    padding-right:40px;
    margin-top:80px;
}
.whitebg .cateringoptions:hover{
    background-color:transparent !important;
}
.whitebg .cateringoptions{
    margin-top:0px !important;
    margin-bottom:0px !important;
}
.blogPostSml{
    display:inline-block;
    margin-left:15px;
    position:relative;
    overflow:hidden;
    width:150px;
    margin-right:15px;
    verticle-align:top;
    cursor:pointer;
}
.selectric-items li{
    margin-bottom:0px !important;
}
.blogPostSml:first-child{
    margin-left:0px !important;
}
.blogPostSml:last-child{
    margin-right:0px !important;
}
.websiteby,.footerAddress{
    font-size:11px;
}
.blogarea{
    padding-top:40px;
    text-align:center;
}
.blogarea h4{
    margin-bottom:40px;
}
.footer{
    padding-top:40px;
}
.websiteby a{
    color:#383533;
}

.tileTitle{
    border:2px solid #fff;
    color:#383533;
    text-transform:uppercase;
    font-size:25px;
    line-height:34px;
    padding:20px 40px 15px;
    display:inline-block;
    position:absolute;
    left:50%;
    margin-left:-125px;
    width:250px !important;
    z-index:4;
    top:210px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
div.field{
    position:relative;
}
.ms-inner-controls-cont{
    max-width:100% !important;
}
.ms-view{
    left:0px !important;
}
span.required{
    position:absolute;
    right:10px;
    top:10px;
}
input[type=submit]{
    border-radius:0px;
    background-color:#383533;
    color:#fff;
    line-height:15px;
    padding-top:13px;
    padding-bottom:10px;
    border:none;
    float:right;
    text-transform:uppercase;
}

input[type=submit]:hover{
    background-color:#d0d0ce;
}
.ccf-form-wrapper{
    margin-bottom:100px !important;
}
.file label{
    display:inline-block !important;
    width:150px;
}
.file input{
    display:inline-block;
}
input,textarea {
    padding:10px 10px 10px;
    border:1px solid #999;
    font-size:13px;
}
.pickers{
    display:none;
}
.weddingsTile,.wholesaleTile{
    width:100%;
    text-align:center;
    height:500px;
    overflow:hidden;
    cursor:pointer;
    position:relative;
}
.weddingTileInner{
    height:500px;
    overflow:hidden;
    width:100%;
}
.weddingsTile:before,.wholesaleTile:before{
    width:100%;
    background-color:#fff;
    content:'';
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity:0;
    height:500px;display:block;
    position:absolute;
    top:0px;
}
.weddingsTile:hover .tileTitle,.wholesaleTile:hover .tileTitle{
    background-color:#fff !important;
}
.weddingsTile:hover:before,.wholesaleTile:hover:before{
    opacity:0.6;
}
.nopadding{
    padding:0px !important;
}
.weddingsTile {
    background-image: url(images/cake.jpeg);
   background-size:cover;
}
.wholesaleTile{
    background: url(images/Bread2.jpeg);
    background-repeat:no-repeat;
  background-size:cover;
}


.toplogo{
    display:none;
}
.menuButton{
    display:inline-block;
}
.menuButton:before{
     content:'\f0c9';
    font-family:'FontAwesome';
    display:block;
    color:#383533;
    margin-top:5px;
    cursor:pointer;
    height:30px;
    font-size:25px;
}
.ms-skin-light-3 .ms-nav-next,.ms-skin-light-3 .ms-nav-prev{
    background-image:none !important;
    opacity:1 !important;
    padding-left:30px;
    padding-right:30px;
}
.ms-skin-light-3 .ms-nav-next:before{
    content:'\f054' !important;
    font-family:'FontAwesome';
    font-size:30px;
    color:#fff;
}
.ms-skin-light-3 .ms-nav-prev,.ms-skin-light-3 .ms-nav-next{
    width:20px !important;
}
.ms-skin-light-3 .ms-nav-prev:before{
    content:'\f053' !important;
    font-family:'FontAwesome';
    font-size:30px;
    color:#fff;
}
.footerMenu{
    font-size:11px;
}
.footerMenu ul {
    padding:0px !important;
    margin:0px !important;
}
.footerPhone{
    font-size:   17px;
    line-height:22px;
    margin-top:10px;
}
.btn{
    border-radius:0px;
    background-color:#383533;
    color:#fff;
    line-height:15px;
    padding-top:13px;
    padding-bottom:13px;
}

.newsletterSignup{
    font-size:14px;
    line-height:22px;
}
.newsletter{
    padding-top:10px;
    margin-top:0px;
    font-size:12px;
    margin-left:10px;
    line-height:16px;
    height:38px;
    display:inline-block;
    vertical-align:top;
}
.newsletterlabel{
    display:inline-block;
    padding-top:10px;
}
.btn:hover{
    background-color:#d0d0ce;
}
.footerMenu ul li{
    list-style:none;
    display:inline-block;
}
.footerMenu ul li a{
    color:#383533;
    padding-left:5px;
    padding-right:5px;
}
.header{
    height:45px;
    padding-top:10px;
    position:fixed;
    width:100%;
    z-index:1003;
        -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color:#fff;
}
.header.expand{
    padding:25px 0px 10px;
    height:80px;
}
.headerBlock{
    display:block;
    height:5px;
}
.header .menu{
    display:inline-block;
    vertical-align:top;
    cursor:pointer;
}
.header .telephone{
    font-size:16px;
    line-height:20px;
    margin-top:8px;
    font-family:'Gotham-Book';
}
.ms-slide-info {
    width:500px !important;
    text-align:center;
    left:50%;
    margin-left:-250px;
    color:#fff;
    font-family: 'Gotham-Bold';
    font-size:46px !important;
    line-height:60px !important;
    bottom:180px !important;
}
.totalsbottom{
    display:none;
}
.comfirmorder input{
    display:block;
    width:100%;
    padding:10px 10px 8px;
    margin-bottom:20px;
}
.tothid{
    padding:0px !important;
}
.paymentoptions{
    text-align:left;
    color:#939598;
}
.paymentoptions label{
    padding-right:20px;
    padding-left:10px;
}
.comfirmorder textarea{
    width:100% !important;
    border:none !important;
    height:130px !important;
}
.terms{
    text-align:left;
    margin-top:20px;
    color:#000;
}

.comfirmorder input[type=checkbox] {
    width:auto !important;
    margin:0px !important;
    padding-left:20px;
    display:inline-block !important;
}
.ms-slide-info a{
    background-color:#fff;
    font-family:'Gotham-Book';
    font-size:17px;
    line-height:20px;
    padding:10px 20px 8px 20px;
    display:inline-block;
    color:#383533;
}
.evenProducts{
    background-color:#f7f6f6;
}
.evenProducts,.oddProducts{
    padding:15px 20px 10px;
}
.ms-slide-info a:hover{
    background-color:#383533;
    color:#fff;
    text-decoration:none !important;
}
.search{
    display:inline-block;
    vertical-align:top;
}
.loginTop{
    display:inline-block;
    vertical-align:top;
    margin-top:5px;
    text-decoration:none !important;
    margin-right:10px;
    font-family: 'Gotham-Book';
    font-size:10px;
    color:#383533 !important;
}
.banner{
    position:relative;
}
.logo{
    position:absolute;
    left:50%;
    margin-left:-150px;
    top:100px;
    width:300px;
    z-index:1000;
    display:none;
}
.orderbutton{
    position:Absolute;
    right:50px;
    z-index:1000;
    background-color:#f7f6f6;
    color:#171510;
    font-family:'Gotham-Book';
    text-transform:uppercase;
    padding:10px 20px 8px 20px;
    text-decoration:none !important;
    top:80px;
}
.orderbutton:hover{
    color:#171510;
    text-decoration:none;
    background-color:#fff;
}
.right{
    text-align:right;
}
select{
    font-family:arial;
}
.ordersform{
    margin:50px 0px;
}
.website{
    border:40px solid #fff !important;
    overflow:hidden;
    position:relative;
}
.grey{
    background-color:  #f7f6f6;
    padding:70px 0px;
}
h1{
    font-family: 'Gotham-Light';
    font-size:24px;
    margin-top:20px;
    text-transform:uppercase;
    line-height:30px;
    font-weight:normal;
}
h2{
    font-family: 'Gotham-Light';
    font-size:16px;
    margin-top:20px;
    line-height:22px;
    font-weight:normal;
}
.topcontent{
    text-align:center;
}

body{
    font-family: 'Gotham-Book';
    font-size:13px;
    line-height:20px;
}
a.facebook:before{
    font-family:'FontAwesome';
    content:'\f09a';
    font-size:20px;
    color:#383533;
    display:inline-block;
    margin-left:10px;
    margin-right:10px;

}
a.instagram:before{
    font-family:'FontAwesome';
    content:'\f16d';
    font-size:20px;
    color:#383533;
    display:inline-block;
    margin-left:10px;
    margin-right:10px;

}
a.facebook,a.googlePlus,a.instagram{
    text-decoration:none !important;
}
a.googlePlus:before{
    font-family:'FontAwesome';
    content:'\f0d5';
    font-size:20px;
    margin-left:10px;
    margin-right:10px;
    color:#383533;
    display:inline-block;
}
a.googlePlus:hover:before,a.facebook:hover:before,a.instagram:hover:before{
    color:#d0d0ce;
}
.weddingsH1{
    position:absolute;
    z-index:1000;
    color:#fff;
    top:100px;
    left:50%;
    width:200px;
    margin-left:-100px;
    text-align:center;
    border:2px solid #fff;
}
.white{
    padding:50px 0px 30px;
}
.ccf-form-wrapper .form-title{
    padding-top:0px;
}
h2{
    font-size:15px;
    font-family:'Gotham-Bold';
}
.openCat ul.subsub{
    display:block;
}
.openCat > span{
    font-family:'Gotham-Bold';
}
.prevwed a, .nextwed a{
    color:#393532;
}
.prevwed , .nextwed {
      padding-top:15px;
}
.categories{
    display:none;
}
.weddingsH1 h1{
    margin-bottom:0px;
    line-height:30px;
    font-family:'Gotham-Book';
    padding:5px 0px 3px;
    display:block;
    vertical-align:bottom;
    margin-top:0px;
}
.orderMenu {
    padding-left:0px !important;
    border-bottom:1px solid #000;
    margin-bottom:80px;
}
.orderMenu ul{
    padding-left:20px !important;
}
.totalsbottom{
    margin-bottom:20px;
}
.totalsbar{
       border-top:1px solid #000;
     padding-top:20px;
}

.darkgrey input{
    border:none;
}
input.datepicker{
    display:inline-block;
    width:auto;
    margin-bottom:0px;
}
.orderField{
    text-align:left;
    background-color:#fff;
    padding:10px 10px 10px 10px;
    margin-bottom:20px;
    color:#939598;
}
p.myaccount_user{
    padding-top:20px;
}
.ordersform input[type=submit]{
    padding:20px 80px 8px!important;
    display:inline-block !important;
    border:1px solid #000 !important;
    background-color:#fff !IMPORTANT;
    color:#000;
    width:auto !important;
    font-size:16px;
    font-family:'Gotham-Book';
}
a h3{
    color:#333;
}
a{
    color:#333;
}
.page-list li{
    list-style:none;
    text-align:left;
    font-family: "Gotham-Book" !important;
}
.page-list li a{
    color:#000;
    padding-bottom:10px;
    font-family: "Gotham-Book" !important;
}
.orderField label{
    margin-right:20px;
}
.radiobuttons{
    display:inline-block;
    vertical-align:top;
}
label{
    font-weight:normal;
}
.comfirmorder input[type=radio]{
    display:inline-block !important;
    margin-bottom:0px;
    width:auto;
}
.totalsall{
    margin-bottom:130px;
    border-top:1px solid #000;
    padding-top:50px;
    font-family:'Gotham-Book';
    font-size:16px;
}
.orderMenu li{
    list-style:none;
    font-size:16px;
    font-family:'Gotham-Book';
    text-transform:uppercase;
}
.orderMenu li li{
    font-size:14px;
}
.orderMenu span:hover{
    color:#70b1d0;
}
.orderMenu ul {
    display:none;
}
.orderMenu span{
    display:block;
    cursor:pointer;
    padding:20px 20px 10px;
    border-top:1px solid #000;
}

.orderMenu ul span{
    border-top:none;
    padding:10px 20px 5px;
}
.weddingspage .ms-info{
    width:100% !important;
    top:0px;
}
strong{
    font-weight:normal !important;
    font-family:'Gotham-Bold';
}

.sectionbuilder{
    margin-bottom:80px;
    margin-top:-20px;
}
.ialert{
    color:red;
    font-size:11px;
    display:none;
    margin-top:10px;
    font-style:italic;
}
.sectionbuilder .titledMenu{
    border-bottom:1px solid #000;
    display:block;
    font-family:'Gotham-Book';
    padding-bottom:5px;
    line-height:20px;
    font-size:12px;
    margin-top:20px;
}
.sectionbuilder .titledMenu h4{
    font-family:'Gotham-Bold';
    padding-left:20px;
    margin: 0px 0px 5px;
    line-height:19px;
    font-size:15px;
}
.brown{
    background-color:#f5f2e8;
    padding:60px 30px;
}
.darkgrey{
    background-color:#f7f6f6;
    text-align:center;
    padding:30px;
}
.whiteSpan{
    padding:60px 30px;
}
.weddingspage .ms-slide-info{
    width:100% !important;
    margin:0px !important;
    left:0px !important;
    bottom:0px !important;
}
.blogSection{
    height:150px;
    overflow:hidden;
    margin-bottom:40px;
}
.blogSection img{
    max-width:100%;
}
.fullspanMenu{
    width:100%;
    background-color:rgba(255,255,255,0.9);
    position:Absolute;
    z-index:1001;
    display:none;
}
.weddingspage{
    position:relative;
}
.fullspanMenu ul li{
    list-style:none;
    display:block;
}
.weddingOverlay{
    background-color:rgba(0,0,0,0.6);
    padding:10px 20px 20px;
    width:400px;
    position:absolute;
    left:50% !important;
    bottom:150px;
    margin-left:-200px;
}
h3{
    font-size:16px;
    line-height:24px;
    font-weight:normal;
    text-transform:uppercase;
}
h4{
    font-size:14px;
    line-height:20px;
    font-family:'Gotham-Book';
    text-transform:uppercase;
}
.prodBlurb{
    display:block;
    height:90px;
}
p{
    margin-bottom:20px;
}
.cateringoptions h3{
    width:80%;
    margin:25px auto 10px;
}
.cateringoptions {
    cursor:pointer;
    padding-top:20px;
    margin-top:60px;
    margin-bottom:80px;
}
.cateringoptions:hover{
    background-color:#fff !important;
}
.selectImg img{
    max-width:100%;
}
.weddingOverlay h3{
    font-family:'Gotham-Light';
    text-transform:uppercase;
    margin-bottom:0px;
    font-weight:normal;
}
.fullspanMenu ul{
    padding:0px;
    margin:0px;
    margin-top:80px;
    text-align:center;
    width:100%;
}
.fullspanMenu ul li a:hover{
    color:#ccc;
    text-decoration:none !important;
}
.selectric-items ul, .selectric-items li{
    margin-bottom:0px !important;
}
.content ul li{
    margin-bottom:10px;
}
.content ul{
    margin-bottom:20px;
}
.fullspanMenu ul li a{
    font-size:35px;
    color:#171510;
    text-align:center;
    display:Block;
    width:100%;
    line-height:45px;
    font-family: 'Gotham-Book';
    text-transform:uppercase;
    padding-left:30px;
    padding-top:12px !important;
    padding-bottom:8px !important;
    padding-right:30px;
}
.left{
    text-align:left !important;
}
img{
    max-width:100%;
    height:auto;
}
.comfirmorder input[type="submit"] {
    background-color:#fff !important;
    border:1px solid #000 !important;
    color:#000 !important;
    margin-top:20px;
    width:180px;
}
.rightside,.leftside{
    width:49.5%;
    display:inline-block;
    vertical-align:Top;
}
.rightside .required,.leftside .required{
    display:none;
}

.comfirmorder input[type="submit"]:hover{
    background-color:#000 !important;
    color:#fff !important;
}
ul.cats{
    margin-left:0px;
    padding-left:0px;
}
.smFooter{
    margin-top:10px;
}
.paymentoptions{
    margin-top:20px;
}
.contactJo{
    font-size:11px;
}
.contactJo .contactTitle{
    font-size:14px;
}
.totalAmount{
    width:100%;
    display:block;
    text-align:right;
}
.form-id-585 .field{
    width:45%;
    margin-right:4%;
    display:inline-block !important;
}
.form-id-585 h3{
    margin-bottom:0px;
}
.form-id-585 label{
    font-weight:normal !important;
}
.form-id-585 .html{
    width:100%;
    display:block;
    clear:both;
}
.form-id-585 .telephone{
    margin-left:0px !important;
}
@media (min-width: 992px) and (max-width: 1400px) { /* small desk */
    .logo{
        width:200px;
        margin-left:-100px;
    }
    .ms-info{
        font-size:40px;
    }
    .ms-slide-info{
        bottom:100px !important;
    }
    .weddingOverlay{
        bottom:80px;
    }
}
@media (min-width: 769px) and (max-width: 992px) { /* Tablet */

    .orderMenu li{
        font-size:14px;
    }
    .selectric .label {
        margin:0px 20px 0px 0px !important;
    }
    .selectric .button{
        width:20px;
    }
    .orderMenu span{
        padding:17px 5px 5px;
    }

    .orderMenu ul span {
        padding:10px 5px 5px;
    }
    .logo{
        width:150px;
        margin-left:-75px;
        top:30px;
    }
    .ms-slide-info{
        bottom:100px !important;
    }
    .ms-slide-info .ms-info{
        font-size:33px !important;
    }
    .ms-slide-info a{
        font-size:15px;
        padding:10px 20px 8px;
    }
    .weddingOverlay{
        bottom:20px;
    }
    .grey{
        padding:50px 0px;
    }
    .cateringoptions{
        margin-top:20px;
        margin-bottom:20px;
    }
    .weddingsTile, .wholesaleTile{
        height:250px;
    }
    .cateringoptions h3{
        font-size:13px;
        line-height:18px;
        margin-bottom:5px;
        margin-top:20px;
    }
    .tileTitle{
        top:90px;
    }
    .newsletterSignup{
        text-align:left;
    }
    .newsletter{
        margin-left:0px;
    }
}

@media (max-width: 769px) { /*Mobile*/
    .grey{
        padding:30px 0px;
    }
    .ms-slide-info{
        font-size:20px !important;
        line-height:30px !important;
        bottom:60px !important;
    }
    .tileTitle{
        top:110px;
    }
    .weddingsTile, .wholesaleTile{
        height:280px;
        background-position:0px -25px;
    }
    .ms-slide-info a{
        font-size:12px !important;
        line-height:15px !important;
        margin-top:10px !important;
        padding:10px 15px 10px;
    }
    .telephone{
        margin-left:30px;
    }
    .menuButton{
        margin-right:10px;
    }
    .logo{
        width:150px;
        top:50px;
       margin-left:-75px;
        display:Block !important;
    }
    .selectric .label {
        margin:0px 20px 0px 0px !important;
    }
    .selectric .button{
        width:20px;
    }
    .website{
        border:0px !important;
    }
    .cateringoptions:nth-child(3){
       clear:both;
    }
    .toplogo{
        display:inline-block !important;
        margin-top:-8px;
        width:44px;
    }
    .home .toplogo {
        display:none !important;
    }
    .logo{
        display:none;
    }
    .blogPostSml{
        margin-left:5px;
        margin-right:5px;
    }
    .oddProducts,.evenProducts{
        padding-left:0px;
        padding-right:0px;
    }
    .website{
        border:none;
    }
    .telephone{
        display:none;
    }
    .sectionbuilder .titledMenu{
        clear:both;
    }
    .newsletterSignup{
        margin-top:15px;
    }
    .sectionbuilder .titledMenu h4{
        padding-left:0px !important;
    }
    .orderMenu{
        margin-bottom:20px !important;
    }
    .tothid{
        display:none;
    }
    .terms{
        font-size:11px;
    }
    .sectionbuilder{
        margin-bottom:10px;
    }
    .totalsall{
        margin-bottom:30px;
    }
    .container{
        width:320px;
        padding:0px !important;
    }
    .fullspanMenu ul li a{
        font-size:25px;
        line-height:30px;
    }
    .orderbutton {
        display:none;
    }
    .cateringoptions{
        margin-top:10px;
        margin-bottom:10px;
        padding:5px;
    }
    .prodBlurb{
        height:75px;
    }
    h3 {
        font-size:14px;
        line-height:18px;
    }
    .cateringoptions p{
        margin-bottom:0px;
    }
    .newsletterlabel{
        font-size:12px;
    }
    .footerMenu{
        margin-top:10px;
    }
    .footerAddress{
        text-align:center;
    }
    .footer{
        padding-top:10px;
    }
    .blogarea h4{
        margin-bottom:10px;
    }
    .header .menu{
        margin-top:20px;
    }
    .whiteSpan,.brown,.darkgrey{
        padding:20px 20px;
    }
    .content ul{
        margin-left:0px;
        padding-left:10px;
    }
     .weddingOverlay{
        bottom:20px;
         width:270px;
         padding-left:0px;
         padding-right:0px;
         margin-left:-135px;
    }
    .ms-slide-info{
        min-height:0px !important;
    }
    .weddingsH1{
        top:20px;
    }
    .ms-skin-light-3 .ms-nav-next::before,.ms-skin-light-3 .ms-nav-prev::before{
        font-size:20px !important;
        width:10px;
        padding:0px !important;
    }
    .rightside, .leftside{
        width:100% !important;
    }
    .weddingspage{
        margin-top:40px;
    }
    .tileTitle{
        font-size:18px;
        padding:10px;
        width:200px !important;
        margin-left:-100px;
    }
    .ccf-form-wrapper{
        margin-bottom:50px;
    }
    h1{
        font-size:18px;
        line-height:24px;
    }
    .selectric-items ul, .selectric-items li{
        margin:0px;
        padding:0px;
    }
    .sectionbuilder{
        font-size:11px;
    }
    .form-id-585 .field{
    width:100%;
    margin-right:0%;
    display:inline-block !important;
}
    .holdlogo{
        width:130px;
    }
    .holdh1{
        font-size:20px !important;
    }
    .popupbox{
        position:fixed;
        height:400px;
        width:280px;
        top:10%;
        left:50%;
        margin-left:-125px;
        z-index:1999;
        text-align:center;
    }
    .popupboxInner{
        background-image:url('images/giftbox-front2.png');
        height:400px;
        background-size:280px auto;
        background-position:top left;
        width:280px;
        border:20px solid #fff;
    }
    .popupbox .content b {
        font-size:11px;
    }
   .popupbox .content h1{
        margin-top:10px;
       font-size:14px;
       margin-bottom:0px;
    }
    .popupbox .content{
        width:230px;
    }
}
